@charset "UTF-8";
/*++++++++++++++++++++++++++++++++++++++++++++++++++++
TITLE   : nikkansports.com SmartPhone用 Stylesheet
DATE    : 2012/03/01
UPDATE  : 2012/03/01
URL     : https://nikkansports.com/m/mod/css/mobile_style_gnav-ver.css
WRITER  : kumiko mori France
++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
++  BASIC STYLE / <uwagaki>
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
body {
	background-color: #FFF;
}
* {
	letter-spacing: -0.01em;
}







/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
++  HEADER / <uwagaki>
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
header {
	border-bottom: 1px solid #666;
}
.mainHeader{
	border-bottom: none;
	height:40px;
}
.mainHeader h1 {
	top: 10px;
}
.headerIcon {
	top: -5px;
}
.headerIcon li {
	float: left;
}
.headerIcon li a {
	background:none;
	text-indent:0;
	font-size:75%;
	width: auto;
	height:auto;
	padding:0 10px;
	margin-top:20px;
	border-left:1px solid #999;
	color:#666;
	text-decoration:underline;
}
#TopAD .ad320x50 {
	border-top: 1px solid #D1D1D1;
	padding:0;
}
#topTime time{
	padding:5px 10px;
	background:#d9d9d9;
	display:block;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #aeaeae), color-stop(0.20, #d9d9d9), to(#d9d9d9));
	background: -khtml-gradient(linear, left top, left bottom, color-stop(0, #aeaeae), color-stop(0.20, #d9d9d9), to(#d9d9d9));
	background: -webkit-linear-gradient(top, #aeaeae 0%, #d9d9d9 20%, #d9d9d9 100%);
	background: -khtml-linear-gradient(top, #aeaeae 0%, #d9d9d9 20%, #d9d9d9 100%);
	background: -moz-linear-gradient(top, #aeaeae 0%, #d9d9d9 20%, #d9d9d9 100%);
	background: linear-gradient(top, #aeaeae 0%, #d9d9d9 20%, #d9d9d9 100%);
}

.mainHeader{position: relative;}
#LoginInfo{
	position: absolute;
	left: 10px;
	bottom: 5px;
	font-size: 10px;
	max-width: 50%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#LoginInfo span{
	font-size:12px;
}


#RankNewsList{
	margin-bottom:10px;
}
#RankNewsList time{
	display:none;
}

.webtool {
	padding: 10px 0;
}
.webtool li {
	float:left;
	padding-left: 5px;
	padding-right: 0;
}
#toolTwitter {
	height: auto;
}
#toolTwitter iframe{
	width:100px;
}
.webtool li#toolMixi {
	padding-left: 10px;
}






/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
++  CONTENT / <uwagaki>
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.popupMenu {
	padding:10px 0;
	background:#f3f3f3;
	text-align:center;
	position:static;
}
#ContentsNavArea .popupMenu {
	border-bottom: 1px solid #D5D5D5;
}
.popupMenu p{
	width:200px;
	margin:0 auto;
}
.popupMenu p a.popupMenuBtn{
	-moz-box-sizing: border-box;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0,#FFF), to(#DDD));
	background:-khtml-gradient(linear, left top, left bottom, color-stop(0,#FFF) to(#DDD));
	background:-webkit-linear-gradient(top, #FFF 0%,#DDD 100%);
	background:-khtml-linear-gradient(top, #FFF 0%,#DDD 100%);
	background:-moz-linear-gradient(top, #FFF 0%,#DDD 100%);
	background:-o-linear-gradient(top, #FFF 0%,#DDD 100%);
	background:linear-gradient(top, #FFF 0%,#DDD 100%);
	border: 1px solid #bababa;
	box-shadow: none;
	-webkit-box-shadow: none;
	color: #153c8b;
	padding: 5px 0;
	text-shadow: none;
	border-radius: 20px;
	width:200px;
	display:inline-block;
	font-size:80%;
}
.popupMenu p a.popupMenuBtn:after{
	content:".";
	display:inline-block;
	background:url(/m/mod/img/globalnav-ver.png) no-repeat 0 0;
	background-position:0 -26px;
	background-size:130px 50px;
	width:13px;
	height:13px;
	text-indent:-9999px;
	position:relative;
	top:1px;
	left:2px;
}

.generalBtn {
	border-color:#bababa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0,#FFF), to(#DDD));
	background:-khtml-gradient(linear, left top, left bottom, color-stop(0,#FFF) to(#DDD));
	background:-webkit-linear-gradient(top, #FFF 0%,#DDD 100%);
	background:-khtml-linear-gradient(top, #FFF 0%,#DDD 100%);
	background:-moz-linear-gradient(top, #FFF 0%,#DDD 100%);
	background:-o-linear-gradient(top, #FFF 0%,#DDD 100%);
	background:linear-gradient(top, #FFF 0%,#DDD 100%);
	box-shadow:none;
	-webkit-box-shadow:none;
	text-shadow:none;
	max-width:none;
	width:260px;
}
a.generalBtn:link, a.generalBtn:visited, a.generalBtn:hover, a.generalBtn:active{ color: #153c8b; }
.newslist01 li,.newslist02 li,.newslist03 li, .PickUpNews li {
	height: 40px;
	background-size: 10px 10px;
}
.newslist01 li a,.newslist02 li a,.newslist03 li a, .PickUpNews li a {
	height: 40px;
	padding: 10px 15px 0 10px;
	font-size:90%;
	color:#000;
	letter-spacing:-0.08em;
}
.PickUpNews li a { padding-left:7px; }
.newslist02 li a { padding-left:32px; letter-spacing: -0.07em; }
.newslist01 li a em, .newslist02 li a em, .newslist03 li a em {
	display: inline-block;
	left: 0;
	position: relative;
	right: 0;
	top: 1px;
}
#inmobi_ad_undefined{
	margin-bottom:10px;
}
.photNewsThumb a {
	border:1px solid #cecece;
	background:#FFF;
	padding:1px;
	display:block;
	overflow:hidden;
}
.photNewsThumb a img{
	border:none;
	max-height:100px;
}

#RankNewsList h3.newsListHead{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0,#59a9cb), to(#0672ae));
	background:-khtml-gradient(linear, left top, left bottom, color-stop(0,#59a9cb) to(#0672ae));
	background:-webkit-linear-gradient(top, #59a9cb 0%,#0672ae 100%);
	background:-khtml-linear-gradient(top, #59a9cb 0%,#0672ae 100%);
	background:-moz-linear-gradient(top, #59a9cb 0%,#0672ae 100%);
	background:-o-linear-gradient(top, #59a9cb 0%,#0672ae 100%);
	background:linear-gradient(top, #59a9cb 0%,#0672ae 100%);
	border-top:2px solid #41476d;
	border-bottom:1px solid #D5D5D5;
	font-size:80%;
	text-shadow:none;
}

.newslist01 li a span, .PickUpNews li a span, .newslist02 li a span {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	text-shadow: none;
	-webkit-text-shadow: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	top:10px;
	left:10px;
	display:inline-block;
	background:#d3d3d3;
	color:#333;
	border:none;
}
.newslist02 li a span.rank1 {
	background: -webkit-gradient(linear,left top, right top, from(#c30e00), to(#a80c00));
	background:-khtml-gradient(linear, left top, right top, from(#c30e00), to(#a80c00));
	background:-webkit-linear-gradient(top,#c30e00 0%, #a80c00 100%);
	background:-kthml-linear-gradient(top,#c30e00 0%, #a80c00 100%);
	background:-moz-linear-gradient(top,#c30e00 0%, #a80c00 100%);
	background:-o-linear-gradient(top,#c30e00 0%, #a80c00 100%);
	background:linear-gradient(top,#c30e00 0%, #a80c00 100%);
	border:1px solid #970b00;
	color:#FFF;
}
.newslist02 li a span.rank2 {
	background: -webkit-gradient(linear,left top, right top, from(#da574c), to(#bc4b42));
	background:-khtml-gradient(linear, left top, right top, from(#da574c), to(#bc4b42));
	background:-webkit-linear-gradient(top,#da574c 0%, #bc4b42 100%);
	background:-kthml-linear-gradient(top,#da574c 0%, #bc4b42 100%);
	background:-moz-linear-gradient(top,#da574c 0%, #bc4b42 100%);
	background:-o-linear-gradient(top,#da574c 0%, #bc4b42 100%);
	background:linear-gradient(top,#da574c 0%, #bc4b42 100%);
	border:1px solid #ae342a;
	color:#FFF;
}
.newslist02 li a span.rank3 {
	background: -webkit-gradient(linear,left top, right top, from(#e3958f), to(#c5817c));
	background:-khtml-gradient(linear, left top, right top, from(#e3958f), to(#c5817c));
	background:-webkit-linear-gradient(top,#e3958f 0%, #c5817c 100%);
	background:-kthml-linear-gradient(top,#e3958f 0%, #c5817c 100%);
	background:-moz-linear-gradient(top,#e3958f 0%, #c5817c 100%);
	background:-o-linear-gradient(top,#e3958f 0%, #c5817c 100%);
	background:linear-gradient(top,#e3958f 0%, #c5817c 100%);
	border:1px solid #c2615b;
	color:#FFF;
}

#FeatureContentsNavi{
	background:#ffb71c;
	-webkit-border-radius:0.4em;
	-moz-border-radius:0.4em;
	-o-border-radius:0.4em;
	border-radius:0.4em;
	margin:10px;
}
#FeatureContentsNavi .contentsNavHead {
	font-size: 80%;
	margin-top: 0;
	padding: 10px 0 7px;
	text-shadow: none;
	background:#ffb71c;
	width: 100%;
	border:none;
	color:#FFF;
}
#FeatureContentsNavi .featureBox {
	width: 100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	border:3px solid #ffb71c;
	text-align: left;
	padding: 8px 8px 5px;
	border-top: 1px solid #D5D5D5;
}
.featureBox li {
	float: left;
	font-size: 10px;
	height: auto;
	width: 50%;
	font-size: 90%;
	padding-bottom:7px;
	line-height:1.3em;
}
.featureBox li a {
	display: inline-block;
	height: auto;
	margin: 0;
	width: auto;
}
.featureBox li a:link,
.featureBox li a:visited,
.featureBox li a:hover,
.featureBox li a:active{
	color:#153C8B;
	text-decoration:underline;
}

footer{
	
}
#footerInner{
	background:#f3f3f3;
	border-top:1px solid #d7d7d7;
	position:relative;
	top:-1px;
	z-index:1;
}

.companyNavi{
	background:none;
	padding:0 10px;
}

#CopyrightWrap{
	background:#5e5e5e;
}
p.copyright {
	background:none;
	border:none;
	padding-top:10px;
	font-size:13px;
}
address {
	background:none;
	color:#d6d6d6;
	font-size:10px;
	padding-bottom:7px;
	line-height:1.5em;
}
footer .popupMenu{
	padding:20px 0;
}

#PageNavi{
	background:-webkit-gradient(linear, left top,right top, from(#FFF), color-stop(0.9 #FFF), to(#e3e2e2));
	background:-khtml-gradient(linear, left top, right top, from(#FFF), color-stop(0.9 #FFF), to(#e3e2e2));
	background:-webkit-linear-gradient(top,#FFF 0%, #FFF 90%, #e3e2e2 100%);
	background:-khtml-linear-gradient(top,#FFF 0%, #FFF 90%, #e3e2e2 100%);
	background:-moz-linear-gradient(top,#FFF 0%, #FFF 90%, #e3e2e2 100%);
	background:-o-linear-gradient(top,#FFF 0%, #FFF 90%, #e3e2e2 100%);
	background:linear-gradient(top,#FFF 0%, #FFF 90%, #e3e2e2 100%);
}
#PageNavi ol{

}
#PageNavi ol li{
	float:right;
}
#PageNavi ol li a{
	color: #666;
	font-weight:normal;
	font-size: 75%;
	letter-spacing: -0.05em;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-border-radius:0.4em;
	-moz-border-radius:0.4em;
	-o-border-radius:0.4em;
	border-radius:0.4em;
	border:1px solid #d7d7d7;
}
#PageNavi ol li.goHome{
	width:100px;
	text-align:center;
}
#PageNavi ol li.goHome a{
	padding: 6px 0 4px;
	background:-webkit-gradient(linear, left top,left bottom, from(#FFF), to(#F3F3F3));
	background:-khtml-gradient(linear, left top, left bottom, from(#FFF), to(#F3F3F3));
	background:-webkit-linear-gradient(top,#FFF 0%, #F3F3F3 100%);
	background:-khtml-linear-gradient(top,#FFF 0%, #F3F3F3 100%);
	background:-moz-linear-gradient(top,#FFF 0%, #F3F3F3 100%);
	background:-o-linear-gradient(top,#FFF 0%, #F3F3F3 100%);
	background:linear-gradient(top,#FFF 0%, #F3F3F3 100%);
	width:100px;
}
#PageNavi ol li.goHome a:before{
	background:url(/m/mod/img/globalnav-ver.png) no-repeat 0 0;
	background-position:-53px -26px;
	display:inline-block;
	content: ".";
	text-indent: -9999px;
	background-size:130px 50px;
	height:14px;
	width:11px;
	position: relative;
	top: -2px;
	padding-right:2px;
}
#PageNavi ol li.goTop{
	width:120px;
	text-align:center;
	margin-left:3px;
	margin-right:3px;
	position:relative;
	z-index:2;
}
#PageNavi ol li.goTop a{
	padding: 7px 0 9px;
	background:-webkit-gradient(linear, left top,left bottom, from(#FFF), to(#F3F3F3));
	background:-khtml-gradient(linear, left top, left bottom, from(#FFF), to(#F3F3F3));
	background:-webkit-linear-gradient(top,#FFF 0%, #F3F3F3 100%);
	background:-khtml-linear-gradient(top,#FFF 0%, #F3F3F3 100%);
	background:-moz-linear-gradient(top,#FFF 0%, #F3F3F3 100%);
	background:-o-linear-gradient(top,#FFF 0%, #F3F3F3 100%);
	background:linear-gradient(top,#FFF 0%, #F3F3F3 100%);
	-webkit-border-radius:0.4em 0.4em 0 0;
	-moz-border-radius:0.4em 0.4em 0 0;
	-o-border-radius:0.4em 0.4em 0 0;
	border-radius:0.4em 0.4em 0 0;
	width:120px;
	border-bottom:none;
}
#PageNavi ol li.goTop a:after{
	background:url(/m/mod/img/globalnav-ver.png) no-repeat 0 0;
	background-position:-41px -26px;
	display:inline-block;
	content: ".";
	text-indent: -9999px;
	background-size:130px 50px;
	height:12px;
	width:12px;
	position: relative;
	top: -1px;
	padding-left:2px;
}

#BottomAD{
	margin-bottom:10px;
}

#SemiTopAD{
	margin-bottom:10px;
}



/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
++  ORIGINAL
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ContentsNavArea{
	
}
#recoNavi{
	width:100%;
	text-align:center;
	margin-top:10px;
}
#recoNavi ul{
	display:inline-block;
	margin:0 auto;
}
#recoNavi ul li{
	float:left;
	display:inline-block;
	margin-right:5px;
}

#recoNavi ul li:lastChild{
	margin-right:0;
}

#recoNavi ul li a{
	border:1px solid #dcd9c5;
	-webkit-border-radius:0.5em;
	-moz-border-radius:0.5em;
	-o-border-radius:0.5em;
	border-radius:0.5em;
	display:inline-block;
	width:50px;
	height:50px;
	background:-webkit-gradient(linear , left top, left bottom, color-stop(0, #fffce4), to(#dad7c3));
	background:-khtml-gradient(linear, left top, left bottom, color-stop(0,#fffce4), to(#dad7c3));
	background:-webkit-linear-gradient(top, #fffce4 0%, #dad7c3 100%);
	background:-khtml-linear-gradient(top, #fffce4 0%, #dad7c3 100%);
	background:-moz-linear-gradient(top, #fffce4 0%, #dad7c3 100%);
	background:-o-linear-gradient(top,#fffce4 0%, #dad7c3 100%);
	background:linear-gradient(top, #fffce4 0%, #dad7c3 100%);
}
#recoNavi ul li a span{
	font-size:75%;
	padding-top:5px;
	display:inline-block;
	color: #886A00;
	letter-spacing:-0.05em;
	
}
#recoNavi ul li a span:before{
	background:url(/m/mod/img/globalnav-ver.png) no-repeat 0 0;
	display:block;
	content: ".";
	text-indent: -9999px;
	background-size:130px 50px;
	height:26px;
}
#recoNavi ul li#score a span:before{ background-position:0 0; width:23px; margin-left:7px; }
#recoNavi ul li#fortune a span:before{ background-position:-23px 0; width:22px; margin-left:1px; }
#recoNavi ul li#weather a span:before{ background-position:-45px 0; width:24px; }
#recoNavi ul li#douga a span:before{ background-position:-70px 0; width:19px; margin-left:2px; }
#recoNavi ul li#kyouko a span:before{ background-position:-89px 0; width:14px; margin-left:4px; }
#recoNavi ul li#photo a span:before{ background-position:-103px 0; width:25px; margin-left:6px; }

#contNavi{
	margin-top:10px;
	background:#f3f3f3;
}
#contNavi ul{
	
}
#contNavi ul li{
	float:left;
	width:25%;
	text-align:center;
	background:-webkit-gradient(linear,left top, left bottom, color-stop(0,#3f70b8), to(#1e356a));
	background:khtml-gradient(linear, left top, left bottom, color-stop(0,#3f70b8), to(#1e356a));
	background:-webkit-linear-gradient(top,#3f70b8 0%, #1e356a 100%);
	background:-khtml-linear-gradient(top,#3f70b8 0%, #1e356a 100%);
	background:-moz-linear-gradient(top, #3f70b8 0%, #1e356a 100%);
	background:-o-linear-gradient(top, #3f70b8 0%, #1e356a 100%):
	background:linear-gradient(top,#3f70b8 0%, #1e356a 100%);
	font-size:90%;
}
#contNavi ul li a{
	display:block;
	padding:12px 0;
	border-left:1px solid #f3f3f3;
	border-bottom:1px solid #f3f3f3;
	color:#FFF;
}
#contNavi ul li:nth-child(4n+1) a{ border-left:none; }



#topScoreList{
	text-align:center;
	margin:15px 10px;
	padding:15px 10px 10px;
	border:3px solid #4dadd4;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
}
#topScoreList ul{
	display:inline-block;
}
#topScoreList ul li{
	float:left;
	font-size:105%;
	padding:0 7px;
	border-right:1px solid #999;
	letter-spacing:-0.07em;
}
#topScoreList ul li:first-child{ border-left:1px solid #999; }
#topScoreList ul li a{
	text-decoration:underline;
	color:#a70000;
}
.scoreNavi .oneBtn{
	border-bottom:none;
}
.scoreNavi .oneBtn li{
	padding-bottom:0;
	padding-top:15px;
}

.pickupnewsWrap{
	background:#4dadd4;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	margin:10px;
	overflow: hidden;
}
.pickupnewsWrap h3{
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:85%;
	padding:10px 0 8px;
}
.pickupnewsWrap ul{
	background:#FFF;
	margin:0 3px 3px;
	-webkit-border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	-o-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;
}
.pickupnewsWrap ul li:last-child{
	border-bottom:none;
}
.pickupnewsWrap li a:before{
	display:inline-block;
	content:".";
	text-indent:-9999px;
	background:url(/m/mod/img/globalnav-ver.png) no-repeat 0 0;
	background-size:130px 50px;
	background-position:-13px -26px;
	width:15px;
	height:16px;
	position:relative;
	top:2px;
	margin-right:3px;
}

.TopNewsList .newslist01 li:first-child,
.PickUpNews li:first-child{
	border-top: 1px solid #D5D5D5;
}

#wordList{
	margin:10px;
	padding:10px;
	border:1px solid #CCC;
	-webkit-border-radius:0.4em;
	-moz-border-radius:0.4em;
	-o-border-radius:0.4em;
	border-radius:0.4em;
}
#wordList h3{
	width:auto;
	font-size:80%;
	margin-bottom:0.8em;
	font-weight:bold;
}
#wordList h3 a{
	text-decoration:underline;
	font-weight:normal;
	color:#153C8B;
}
#wordList ul{
	width:auto;
}
#wordList ul li{
	float:left;
	font-size:90%;
	padding:0 5px;
	border-right:1px solid #999;
	letter-spacing:-0.05em;
}
#wordList ul li:first-child{ padding-left:0; }
#wordList ul li:last-child{ padding-right:0; border-right:none; }
#wordList ul li a{
	text-decoration:underline;
	color:#a70000;
}






.photNewsThumb {
	background: #e6e6e6;
	border:none;
	padding:7px;
}

.payBtn {
	border: 1px solid #4a90ac;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0,#b6dded), to(#82c5df));
	background:-khtml-gradient(linear, left top, left bottom, color-stop(0,#b6dded) to(#82c5df));
	background:-webkit-linear-gradient(top, #b6dded 0%,#82c5df 100%);
	background:-khtml-linear-gradient(top, #b6dded 0%,#82c5df 100%);
	background:-moz-linear-gradient(top, #b6dded 0%,#82c5df 100%);
	background:-o-linear-gradient(top, #b6dded 0%,#82c5df 100%);
	background:linear-gradient(top, #b6dded 0%,#82c5df 100%);
	box-shadow:none;
	text-shadow:none;
	width:260px;
	max-width:280px;
	-moz-box-sizing: border-box;
	display: block;
	font-size: 14px;
	margin: auto;
	overflow: hidden;
	padding: 0.5em;
	position: relative;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-radius: 0.4em;
}
a.payBtn:link, a.payBtn:visited, a.payBtn:hover, a.payBtn:active {
	color: #102c6f;
}
.payBtn:before {
	display:inline-block;
	content:".";
	text-indent:-9999px;
	background:url(/m/mod/img/globalnav-ver.png) no-repeat 0 0;
	background-size:130px 50px;
	background-position:-28px -26px;
	width:13px;
	height:13px;
	position:relative;
	top:1px;
	margin-right:3px;
}

#PCsiteNavi{
	padding:8px;
	border:1px solid #bababa;
	margin:0 10px 10px;
	font-size:75%;
	-webkit-border-radius:0.4em;
	-moz-border-radius:0.4em;
	-o-border-radius:0.4em;
	border-radius:0.4em;
	text-align:center;
}
#PCsiteNaviInner{
	display:inline-block;
	margin:0 auto;
}
#PCsiteNavi h4{
	float:left;
}
#PCsiteNavi ol{
	float:left;
}
#PCsiteNavi ol li{
	float:left;
	border-right:1px solid #CCC;
	padding-right:0.5em;
	margin-right:0.5em;
}
#PCsiteNavi ol li a:link,
#PCsiteNavi ol li a:visited,
#PCsiteNavi ol li a:hover,
#PCsiteNavi ol li a:active{
	color:#153C8B;
	text-decoration:underline;
}

#specialTxt{
	text-align:center;
	margin-top:15px;
	margin-bottom:5px;
}
#specialTxt p a{
	font-weight:bold;
	color:#d57800;
	text-decoration:underline;
}
#specialTxt p:before{
	display:inline-block;
	content:".";
	text-indent:-9999px;
	background:url(/m/mod/img/globalnav-ver.png) no-repeat 0 0;
	background-size:130px 50px;
	background-position:-66px -26px;
	width:19px;
	height:19px;
	padding-right:3px;
}







/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
++  CREAR FIX
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.headerIcon::after,
#recoNavi ul::after,
#contNavi ul::after,
#contNavi::after,
#topScoreList ul::after,
#PCsiteNavi::after,
#PageNavi ol::after,
#wordList::after,
.webtool::after,
.clearfix::after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.01em;
}